<?php
App::uses('CustomersCustom', 'Model');

/**
 * CustomersCustom Test Case
 *
 */
class CustomersCustomTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.customers_custom');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->CustomersCustom = ClassRegistry::init('CustomersCustom');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->CustomersCustom);

		parent::tearDown();
	}

}
